Get Storage Zone Statistics
curl --request GET \
--url https://api.bunny.net/storagezone/{id}/statistics \
--header 'AccessKey: <api-key>'import requests
url = "https://api.bunny.net/storagezone/{id}/statistics"
headers = {"AccessKey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {AccessKey: '<api-key>'}};
fetch('https://api.bunny.net/storagezone/{id}/statistics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"StorageUsedChart": {},
"FileCountChart": {}
}Storage Zone
Get Storage Zone Statistics
GET
/
storagezone
/
{id}
/
statistics
Get Storage Zone Statistics
Authorizations
AccessKeybearer
API Access Key authorization header
Path Parameters
The ID of the storage zone
Query Parameters
(Optional) The start date of the statistics. If no value is passed, the last 30 days will be returned.
(Optional) The end date of the statistics. If no value is passed, the last 30 days will be returned.
Last modified on September 9, 2026